Name: cdw
Version: 0.6.0 
Release: 8%{?dist}
Summary: Front-end for tools used for burning data CD/DVD

Group: Applications/Archiving
License: GPLv2+ 
URL: http://cdw.sourceforge.net/
Source0: http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz 

BuildRequires: libcdio-devel, ncurses-devel
#It does not make sense install cdw without the packages below:
Requires: dvd+rw-tools,wodim,genisoimage    


%description
cdw is a front-end for some command-line tools used for burning data CD and
DVD discs and for related tasks. cdw is able to rip tracks from your audio CD
to raw audio files. Limited support for copying content of data CD and DVD
discs to image files is also provided. 
cdw can verify correctness of writing ISO9660 image to CD or DVD
disc using md5sum program (if it is installed on target machine).

%prep
%setup -q


%build
export CXXFLAGS="%{optflags}" LIBS="-lm"
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"

%check
make check LIBS="-lm"


%files

%defattr(-,root,root,-)
%{_bindir}/*
%doc COPYING AUTHORS ChangeLog NEWS README THANKS
%{_mandir}/man1/*



%changelog

*Mon Feb 28 2011 Sergio Belkin <sebelk@fedoraproject.org> 0.6.0-8
- Changed email address
- Fixes about timestamp and LIBS variables really applied

*Mon Feb 28 2011 Sergio Belkin <sebelk@gmail.com> 0.6.0-7
- Fixed license
- Fixed timestamp in %%install section
- Fixed LIBS variable
- Fixed previous changelog

* Sat Feb 26 2011 Sergio Belkin <sebelk@gmail.com> 0.6.0-6
- Fixed spaces between entries

* Tue Feb 22 2011 Sergio Belkin <sebelk@gmail.com> 0.6.0-5
- Minor change in BuildRequires
- Fixed typo in Requires and comment
- Added %%check section

* Thu Feb 19 2011 Sergio Belkin <sebelk@gmail.com> 0.6.0-4
- Added %%doc entry, removed, removed redundant attr

* Thu Feb 18 2011 Sergio Belkin <sebelk@gmail.com> 0.6.0-3
- Removed %%clean section 

* Thu Feb 17 2011 Sergio Belkin <sebelk@gmail.com> 0.6.0-2
- Replaced LDFLAGS for LIBS variable

* Tue Feb 01 2011 Sergio Belkin <sebelk@gmail.com> 0.6.0-1
- First public cdw RPM for fedora
